/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, rem, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, rembed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}
html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 1.5rem;
	margin-bottom: 1.714285714rem;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5rem;
}
sub {
	bottom: -0.25rem;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


/* =Repeatable patterns
-------------------------------------------------------------- */

/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-size: 0.75rem;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	font-weight: bold;
	text-transform: uppercase;
	color: #636363;
}

/* Shared Post Format styling */
article.format-quote footer.entry-meta,
article.format-link footer.entry-meta,
article.format-status footer.entry-meta {
	font-size: 0.75rem;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
}

/* Form fields, general styles first */
button,
input,
textarea {
	border: 1px solid #ccc;
	border-radius: 0.25rem;
	font-family: inherit;
	padding: 0.375rem;
	padding: 0.428571429rem;
}
button,
input {
    line-height: normal;
}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {
	padding: 0.375rem 0.625rem;
	padding: 0.428571429rem 0.714285714rem;
	font-size: 0.75rem;
	font-size: 0.785714286rem;
	line-height: 1.428571429;
	font-weight: normal;
	color: #7c7c7c;
	background-color: #e6e6e6;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
	border: 1px solid #d2d2d2;
	border-radius: 0.25rem;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}
.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #757575;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: linear-gradient(top, #ebebeb, #e1e1e1);
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border: none;
}
li.bypostauthor cite span {
	color: #fff;
	background-color: #59339a;
	background-image: none;
	border: 1px solid #1f6f93;
	border-radius: 2px;
	box-shadow: none;
	padding: 0;
}

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	/*height: auto;  Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and rembeds fit their containers */
rembed,
iframe,
object,
video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter rembed fixed width */
}

/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0.25rem;
	box-shadow: none;
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 0.25rem;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

/* Navigation */
.site-content nav {
	clear: both;
	line-height: 2;
	overflow: hidden;
}
#nav-above {
	padding: 1.5rem 0;
	padding: 1.714285714rem 0;
}
#nav-above {
	display: none;
}
.paged #nav-above {
	display: block;
}
.nav-previous,
.previous-image {
	float: left;
	width: 50%;
}
.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}
.nav-single + .comments-area,
#comment-nav-above {
	margin: 3rem 0;
	margin: 3.428571429rem 0;
}

/* Author profiles */
.author .archive-header {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}
.author-info {
	border-top: 1px solid #ededed;
	margin: 1.5rem 0;
	margin: 1.714285714rem 0;
	padding-top: 1.5rem;
	padding-top: 1.714285714rem;
	overflow: hidden;
}
.author-description p {
	color: #757575;
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
.author.archive .author-info {
	border-top: 0;
	margin: 0 0 3rem;
	margin: 0 0 3.428571429rem;
}
.author.archive .author-avatar {
	margin-top: 0;
}


/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
html {
	font-size: 87.5%;
	margin-top: 6.125rem;
}
body {
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
	line-height: 24px;
}
body.custom-font-enabled {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-weight: 300;
}
a {
	outline: none;
	color: #59339a;
	text-decoration: none;
}
a:hover {
	color: #391574;
}

/* Assistive text */
.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}
.main-navigation .assistive-text:hover,
.main-navigation .assistive-text:active,
.main-navigation .assistive-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 0.25rem;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 0.75rem;
	padding: 0.75rem;
	position: absolute;
	top: 0.25rem;
	left: 0.25rem;
	z-index: 100000; /* Above WP toolbar */
}

/* Page structure */
.site {
	padding: 0 1.5rem;
	padding: 0 1.714285714rem;
	background-color: #fff;
}
.site-content {
	margin: 1.5rem 0 0;
	margin: 1.714285714rem 0 0;
	margin: 0;
}
.widget-area {
	margin: 1.5rem 0 0;
	margin: 1.714285714rem 0 0;
}

/* Header */
.site-header {
	padding: 1.5rem 0;
	padding: 1.714285714rem 0;
}
.site-header h1,
.site-header h2 {
	text-align: center;
}
.site-header h1 a,
.site-header h2 a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	color: #59339a;
}
.site-header h1 {
	font-size: 1.5rem;
	font-size: 1.714285714rem;
	line-height: 1.285714286;
	margin-bottom: 0.25rem;
	margin-bottom: 1rem;
}
.site-header h2 {
	font-weight: normal;
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}
.header-image {
	margin-top: 1.5rem;
	margin-top: 1.714285714rem;
}

/* Navigation Menu */
.main-navigation {
	margin-top: 1.5rem;
	margin-top: 1.714285714rem;
	text-align: center;
}
.main-navigation li {
	margin-top: 1.5rem;
	margin-top: 1.714285714rem;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	line-height: 1.42857143rem;
}
.main-navigation a {
	color: #5e5e5e;
}
.main-navigation a:hover {
	color: #59339a;
}

/* Banner */
section[role="banner"] {
	margin-bottom: 3rem;
	margin-bottom: 3.428571429rem;
}

/* Sidebar */
.widget-area .widget {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin-bottom: 3rem;
	margin-bottom: 3.428571429rem;
	word-wrap: break-word;
}
.widget-area .widget h3 {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}
.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
.widget-area .widget p {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}
.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 1.5rem;
	margin: 0 0 1.714285714rem;
}
.widget-area .textwidget li {
	margin-left: 30.375rem;
	margin-left: 2.571428571rem;
}
.widget-area .widget a {
	color: #757575;
}
.widget-area .widget a:hover {
	color: #59339a;
}
.widget-area #s {
	width: 53.66666666666%; /* define a width to avoid dropping a wider submit button */
}

/* Footer */
footer[role="contentinfo"] {
	border-top: 2px solid white;
	clear: both;
	max-width: 1080px;
	margin-top: 1.5rem;
	margin-top: 1.714285714rem;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5rem 0;
	padding: 1.714285714rem 0;
}
footer[role="contentinfo"] a {
	color: #757474;
}
footer[role="contentinfo"] a:hover {
	color: #59339a;
}


/* =Main content and comment content
-------------------------------------------------------------- */

.entry-meta {
	clear: both;
}
.entry-header {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
	height: auto!important;
}
.entry-header img.wp-post-image {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}
.entry-header .entry-title {
	font-size: 1.25rem;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}
.entry-header .entry-title a {
	text-decoration: none;
}
.entry-header .entry-format {
	margin-top: 1.5rem;
	margin-top: 1.714285714rem;
	font-weight: normal;
}
.entry-header .comments-link {
	margin-top: 1.5rem;
	margin-top: 1.714285714rem;
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}
.comments-link a,
.entry-meta a {
	color: #757575;
}
.comments-link a:hover,
.entry-meta a:hover {
	color: #59339a;
}
article.sticky .featured-post {
	border-top: 0.25rem double #ededed;
	border-bottom: 0.25rem double #ededed;
	color: #757575;
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 3.692307692;
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
	text-align: center;
}
.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.714285714;
}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 1.5rem 0;
	margin: 1.714285714rem 0;
	line-height: 1.714285714;
}
.entry-content h1,
.comment-content h1 {
	font-size: 1.25rem;
	font-size: 1.5rem;
	line-height: 1.5;
}
.entry-content h2,
.comment-content h2,
.mu_register h2 {
	font-size: 1.125rem;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content h3,
.comment-content h3 {
	font-size: 10.375rem;
	font-size: 1.142857143rem;
	line-height: 1.846153846;
}
.entry-content h4,
.comment-content h4 {
	font-size: 0.25rem;
	font-size: 1rem;
	line-height: 1.846153846;
}
.entry-content h5,
.comment-content h5 {
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
.entry-content h6,
.comment-content h6 {
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	line-height: 1.846153846;
}
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 1.5rem;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}
.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
	margin: 0 0 1.5rem;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}
.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
	margin-bottom: 0;
}
.entry-content ul,
.comment-content ul,
.mu_register ul {
	list-style: disc outside;
}
.entry-content ol,
.comment-content ol {
	list-style: decimal outside;
}
.entry-content li,
.comment-content li,
.mu_register li {
	margin: 0 0 0 30.375rem;
	margin: 0 0 0 2.571428571rem;
}
.entry-content blockquote,
.comment-content blockquote {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
	padding: 1.5rem;
	padding: 1.714285714rem;
	font-style: italic;
}
.entry-content blockquote p:last-child,
.comment-content blockquote p:last-child {
	margin-bottom: 0;
}
.entry-content code,
.comment-content code {
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	line-height: 2;
}
.entry-content pre,
.comment-content pre {
	border: 1px solid #ededed;
	color: #230359;
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	margin: 1.5rem 0;
	margin: 1.714285714rem 0;
	overflow: auto;
	padding: 1.5rem;
	padding: 1.714285714rem;
}
.entry-content pre code,
.comment-content pre code {
	display: block;
}
.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym {
	border-bottom: 1px dotted #230359;
	cursor: help;
}
.entry-content address,
.comment-content address {
	display: block;
	line-height: 1.714285714;
	margin: 0 0 1.5rem;
	margin: 0 0 1.714285714rem;
}
img.alignleft {
	margin: 0.75rem 1.5rem 0.75rem 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}
img.alignright {
	margin: 0.75rem 0 0.75rem 1.5rem;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
img.aligncenter {
	margin-top: 0.75rem;
	margin-top: 0.857142857rem;
	margin-bottom: 0.75rem;
	margin-bottom: 0.857142857rem;
}
.entry-content rembed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}
.entry-content dl,
.comment-content dl {
	margin: 0 1.5rem;
	margin: 0 1.714285714rem;
}
.entry-content dt,
.comment-content dt {
	font-weight: bold;
	line-height: 1.714285714;
}
.entry-content dd,
.comment-content dd {
	line-height: 1.714285714;
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}
.entry-content table,
.comment-content table {
	border-bottom: 1px solid #ededed;
	color: #757575;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 1.5rem;
	margin: 0 0 1.714285714rem;
	width: 100%;
}
.entry-content table caption,
.comment-content table caption {
	font-size: 10.375rem;
	font-size: 1.142857143rem;
	margin: 1.5rem 0;
	margin: 1.714285714rem 0;
}
.entry-content td,
.comment-content td {
	border-top: 1px solid #ededed;
	padding: 0.375rem 0.625rem 0.375rem 0;
}
.site-content article {
	border-bottom: 0.25rem double #ededed;
	margin-bottom: 4.5rem;
	margin-bottom: 5.142857143rem;
	padding-bottom: 1.5rem;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.page-links {
	clear: both;
	line-height: 1.714285714;
}
footer.entry-meta {
	margin-top: 1.5rem;
	margin-top: 1.714285714rem;
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}
.single-author .entry-meta .by-author {
	display: none;
}
.mu_register h2 {
	color: #757575;
	font-weight: normal;
}


/* =Archives
-------------------------------------------------------------- */

.archive-header,
.page-header {
	margin-bottom: 3rem;
	margin-bottom: 3.428571429rem;
	padding-bottom: 1.5rem;
	padding-bottom: 1.571428571rem;
	border-bottom: 1px solid #ededed;
}
.archive-meta {
	color: #757575;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	line-height: 2;
	margin-top: 1.5rem;
	margin-top: 1.571428571rem;
}


/* =Single image attachment view
-------------------------------------------------------------- */

.article.attachment {
	overflow: hidden;
}
.image-attachment div.attachment {
	text-align: center;
}
.image-attachment div.attachment p {
	text-align: center;
}
.image-attachment div.attachment img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
}
.image-attachment .entry-caption {
	margin-top: 8px;
	margin-top: 0.571428571rem;
}


/* =Aside post format
-------------------------------------------------------------- */

article.format-aside h1 {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}
article.format-aside h1 a {
	text-decoration: none;
	color: #4d525a;
}
article.format-aside h1 a:hover {
	color: #2e3542;
}
article.format-aside .aside {
	padding: 1.5rem 1.5rem 0;
	padding: 1.714285714rem;
	background: #e5d7fc;
	border-left: 1.5rem solid #a8bfe8;
}
article.format-aside p {
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #4a5466;
}
article.format-aside blockquote:last-child,
article.format-aside p:last-child {
	margin-bottom: 0;
}


/* =Post formats
-------------------------------------------------------------- */

/* Image posts */
article.format-image footer h1 {
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	font-weight: normal;
}
article.format-image footer h2 {
	font-size: 0.75rem;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
}
article.format-image footer a h2 {
	font-weight: normal;
}

/* Link posts */
article.format-link header {
	padding: 0 0.625rem;
	padding: 0 0.714285714rem;
	float: right;
	font-size: 0.75rem;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	color: #848484;
	background-color: #ebebeb;
	border-radius: 0.25rem;
}
article.format-link .entry-content {
	max-width: 80%;
	float: left;
}
article.format-link .entry-content a {
	font-size: 1.5rem;
	font-size: 1.571428571rem;
	line-height: 1.090909091;
	text-decoration: none;
}

/* Quote posts */
article.format-quote .entry-content p {
	margin: 0;
	padding-bottom: 1.5rem;
	padding-bottom: 1.714285714rem;
}
article.format-quote .entry-content blockquote {
	display: block;
	padding: 1.5rem 1.5rem 0;
	padding: 1.714285714rem 1.714285714rem 0;
	font-size: 0.25rem;
	font-size: 1.071428571rem;
	line-height: 1.6;
	font-style: normal;
	color: #6a6a6a;
	background: #efefef;
}

/* Status posts */
.format-status .entry-header {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}
.format-status .entry-header header {
	display: inline-block;
}
.format-status .entry-header h1 {
	font-size: 0.25rem;
	font-size: 1.071428571rem;
	font-weight: normal;
	line-height: 1.6;
	margin: 0;
}
.format-status .entry-header h2 {
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	font-weight: normal;
	line-height: 2;
	margin: 0;
}
.format-status .entry-header header a {
	color: #757575;
}
.format-status .entry-header header a:hover {
	color: #59339a;
}
.format-status .entry-header img {
	float: left;
	margin-right: 1.25rem;
	margin-right: 1.5rem;
}


/* =Comments
-------------------------------------------------------------- */

.comments-title {
	margin-bottom: 3rem;
	margin-bottom: 3.428571429rem;
	font-size: 10.375rem;
	font-size: 1.142857143rem;
	line-height: 1.5;
	font-weight: normal;
}
.comments-area article {
	margin: 1.5rem 0;
	margin: 1.714285714rem 0;
}
.comments-area article header {
	margin: 0 0 3rem;
	margin: 0 0 3.428571429rem;
	overflow: hidden;
	position: relative;
}
.comments-area article header img {
	float: left;
	padding: 0;
	line-height: 0;
}
.comments-area article header cite,
.comments-area article header time {
	display: block;
	margin-left: 80.25rem;
	margin-left: 6.071428571rem;
}
.comments-area article header cite {
	font-style: normal;
	font-size: 0.25rem;
	font-size: 1.071428571rem;
	line-height: 1.42857143;
}
.comments-area article header time {
	line-height: 1.714285714;
	text-decoration: none;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	color: #5e5e5e;
}
.comments-area article header a {
	text-decoration: none;
	color: #5e5e5e;
}
.comments-area article header a:hover {
	color: #59339a;
}
.comments-area article header cite a {
	color: #444;
}
.comments-area article header cite a:hover {
	text-decoration: underline;
}
.comments-area article header h4 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0.375rem 0.75rem;
	padding: 0.428571429rem 0.857142857rem;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	font-weight: normal;
	color: #fff;
	background-color: #815fc1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #cd3bf1, #815fc1);
	background-image: -ms-linear-gradient(top, #cd3bf1, #815fc1);
	background-image: -webkit-linear-gradient(top, #cd3bf1, #815fc1);
	background-image: -o-linear-gradient(top, #cd3bf1, #815fc1);
	background-image: linear-gradient(top, #cd3bf1, #815fc1);
	border-radius: 0.25rem;
	border: 1px solid #007cbd;
}
.comments-area li.bypostauthor cite span {
	position: absolute;
	margin-left: 0.25rem;
	margin-left: 0.357142857rem;
	padding: 2px 0.25rem;
	padding: 0.142857143rem 0.357142857rem;
	font-size: 0.625rem;
	font-size: 0.714285714rem;
}
a.comment-reply-link,
a.comment-edit-link {
	color: #686868;
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
a.comment-reply-link:hover,
a.comment-edit-link:hover {
	color: #59339a;
}
.commentlist .pingback {
	line-height: 1.714285714;
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}

/* Comment form */
#respond {
	margin-top: 3rem;
	margin-top: 3.428571429rem;
}
#respond h3#reply-title {
	font-size: 10.375rem;
	font-size: 1.142857143rem;
	line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 0.625rem;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 1.5rem 0;
	margin: 1.714285714rem 0;
}
#respond form p {
	margin: 0.75rem 0;
	margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
	margin-bottom: 1.5rem;
	margin-bottom: 1.714285714rem;
}
#respond form label {
	display: block;
	line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	padding: 0.625rem;
	padding: 0.714285714rem;
	width: 100%;
}
#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 0.75rem;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #5e5e5e;
}
.required {
	color: red;
}


/* =Front page template
-------------------------------------------------------------- */

.entry-page-image {
	margin-bottom: 0.25rem;
	margin-bottom: 1rem;
}
.template-front-page .site-content article {
	border: 0;
	margin-bottom: 0;
}
.template-front-page .widget-area {
	clear: both;
	float: none;
	width: auto;
	padding-top: 1.5rem;
	padding-top: 1.714285714rem;
	border-top: 1px solid #ededed;
}
.template-front-page .widget-area .widget li {
	margin: 0.5rem 0 0;
	margin: 0.571428571rem 0 0;
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.714285714;
	list-style-type: square;
	list-style-position: inside;
}
.template-front-page .widget-area .widget li a {
	color: #757575;
}
.template-front-page .widget-area .widget li a:hover {
	color: #59339a;
}
.template-front-page .widget-area .widget_text img {
	float: left;
	margin: 0.5rem 1.5rem 0.5rem 0;
	margin: 0.571428571rem 1.714285714rem 0.571428571rem 0;
}


/* =Widgets
-------------------------------------------------------------- */

.widget-area .widget ul ul {
	margin-left: 0.75rem;
	margin-left: 0.857142857rem;
}
.widget_rss li {
	margin: 0.75rem 0;
	margin: 0.857142857rem 0;
}
.widget_recent_entries .post-date,
.widget_rss .rss-date {
	color: #aaa;
	font-size: 0.75rem;
	font-size: 0.785714286rem;
	margin-left: 0.75rem;
	margin-left: 0.857142857rem;
}
#wp-calendar {
	margin: 0;
	width: 100%;
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #686868;
}
#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
	text-align: left;
}
#wp-calendar #next {
	padding-right: 1.5rem;
	padding-right: 1.714285714rem;
	text-align: right;
}
.widget_search label {
	display: block;
	font-size: 0.25rem;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
.widget_twitter li {
	list-style-type: none;
}
.widget_twitter .timesince {
	display: block;
	text-align: right;
}


/* =Plugins
----------------------------------------------- */

img#wpstats {
	display: block;
	margin: 0 auto 1.5rem;
	margin: 0 auto 1.714285714rem;
}



/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

body {
	background: red;
}
	.author-avatar {
		float: left;
		margin-top: 0.5rem;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 1080px;
		max-width: 68.571428571rem;
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 20.375rem;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 2rem;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #000;
	}
	.main-navigation li {
		margin: 0 2.5rem 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
		margin-left: 0.25rem;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}

.main-navigation li ul li {
margin-top: -0.5rem;
}

.main-navigation li ul li:first-of-type {
margin-top: 0;
}

	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 0.75rem;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 0.5rem 0.625rem;
		padding: 0.571428571rem 0.714285714rem;
		width: 11.25rem;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: normal;
	}
	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		font-size: 1.5rem;
		font-size: 1.571428571rem;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 1.5rem;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 1.5rem;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 3rem;
		margin-left: 3.428571429rem;
	}

	
	
header a.appointment {
margin-left: 2em;
}
}
header a.appointment {
padding: 0.2rem 1rem;
background: #6f559f;
}

header .right {
width: 20rem;
position: absolute;
right: 0;
top: 0;
padding: 12px 0;
}

header .right a {
color: white;
float: right;
margin-top: 0.2rem;
cursor: default;
}

a.telephone {
cursor: default;
margin: 0.5rem 0;
display: block;
}

header .right a.appointment {
cursor: pointer;
}

.site-header {
position: relative;
}

header .middle {
	margin: 0 auto;
width: 240px;
display: block;
text-align: center;
font-weight: bold;
padding: 1.5rem 0;
}

header .middle p {
color: white;
text-transform: uppercase;
}
/* Minimum width of 1080 pixels. */
@media screen and (min-width: 1080px) {
	body {
		background-color: #e3e6e6;
	}
	body .site {
		padding: 0 2.5rem;
		padding: 0 2.857142857rem;
		margin-top: 3rem;
		margin-top: 3.428571429rem;
		margin-bottom: 3rem;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 0.375rem rgba(100, 100, 100, 0.3);
	}
	body.custom-background-rempty {
		background-color: #fff;
	}
	body.custom-background-rempty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}

/* CUSTOM CSS */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background: #e3e6e6;
}

body .site {
	padding:0;
	margin:0;
	width:100%;
	max-width:100%;	
	background: transparent;
}

h1, h2 {
	font-family: "Arvo", sans-serif;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

h3, h4, h5, h6 {
	font-family: "Raleway", sans-serif;
	font-weight: normal;
}

#header-wrapper {
	background: #6f559f;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 99999999;
}

hgroup {
	width: 200px;
	float: left;
	padding: 10px;
}

nav.main-navigation {
	width: 52.25rem;
	float: right;
	margin-top: 0;
height: 3.2rem;
}

.main-navigation div.nav-menu > ul {
	border: none;
}

.main-navigation li a {
	color: white;
	letter-spacing: 2px;
	border-left: 2px solid #5b3796;
}


.main-navigation li:first-of-type a {
	border-left: none;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: white;	
	background: #6f559f!important;
}

.main-navigation li a:hover {
	color: #DDDDDD;
}

header {
	height: 6.5rem;
	padding: 0!important;
}

header, #main {
	width:100%;
	max-width:1080px;
	margin: 0 auto;
}

#main { 
	background:white;
	padding:1.5rem;
}

.quarter-col {
	width:25%;
	float: left;
	padding: 0 1.5rem;
}


.home .quarter-col {
	padding: 0 0.75rem;
}

.home .quarter-col div {
	padding:0.5rem;
	background:white;
}

.home .quarter-col.first {
	padding-left: 0;
}


.home .quarter-col.last {
	padding-right: 0;
}

.two-quarter-col {
	width:50%;
	float: left;
	padding: 0 1.5rem;
}


.home .two-quarter-col {
	padding: 0 0.75rem;
}

.home .two-quarter-col div {
	padding:1.5rem;
	background:white;
}

.home .two-quarter-col div div {
	padding: 0;
}


.three-quarter-col {
	width:75%;
	float: left;
	padding: 0 1.5rem;
}


.third-col {
	width:33.3%;
	float: left;
	padding: 0 1.5rem;
}


.home .third-col {
	padding: 0 0.75rem;
}

.home .third-col div {
	padding:1.5rem;
	background:white;
}

.third-col:nth-of-type(1) {
	padding-left: 0;
}


.third-col:nth-of-type(3) {
	padding-right: 0;
}

.two-third-col {
	width:66.6%;
	float: left;
	padding: 0 1.5rem;
}

.two-third-col:nth-of-type(1) {
	padding-left: 0;
}



.half-col {
	width:50%;
	float: left;
	padding: 0 1.5rem;
}

.home .half-col {
	padding: 0 0.75rem;
}

.home .half-col div {
	padding:0.5rem;
	background:white;
}


.half-col:nth-of-type(1) {
	padding-left: 0;
}


.half-col:nth-of-type(2) {
	padding-right: 0;
}


.quarter-col {
	width:25%;
	float: left;
	padding: 0 1.5rem;
}


.page .entry-header {
	display: none;
}

/***************/
/***************/
/* NIVO SLIDER */
/***************/

/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	width:100%;
	height: 28rem;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:-4.25rem;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:1.5rem;
	bottom:1.5rem;
	background: rgba(22, 90, 112, 0.95);
	color:#fff;
	z-index:8;
	padding: 1.5rem;
	opacity: 0.95;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border-radius: 1.5rem;
	max-width: 51.25rem;
}
.nivo-caption p {
	padding:0.25rem;
	margin:0;
	font-family: "Raleway", sans-serif;
	letter-spacing: 1px;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	right: 63px;
	left: initial!important;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 0.25rem 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*
Skin Name: Nivo Slider Default theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(js/nivo-slider/themes/default/loading.gif) no-repeat 50% 50%;
    	margin-bottom:0.625rem;
	position: relative;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 1.25rem 0;
	position: absolute;
	right: 32px;
	bottom: 0;
	z-index: 9999999;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:1.5rem;
	height:1.5rem;
	background:url(js/nivo-slider/themes/default/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -1.5rem;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:59px;
	height:4.5rem;
	background-image:url(js/nivo-slider/themes/default/arrows.png);
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.7);
	background-position: 10px 6px;
	text-indent:-9999px;
	border:0;
}

.theme-default .nivo-directionNav a:hover {
	background-color: rgba(20,20,20,0.7);
}

.nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-56px 6px;
	right:0.25rem;
}
.theme-default a.nivo-prevNav {
	left:0.25rem;
}

.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 0.25rem;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 11.25rem;
	height: auto;
}

#nivo-directionNav-wrapper {
	position: absolute;
	bottom: 130px;
	right: 1.5rem;
	width: 100%;
	z-index: 9999;
}

.nivo-directionNav {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	display: block;
	position: relative;
}

#slider-overlay {
	height: 28rem;
	position: absolute;
	max-width: 1080px;
	background-image:;// url(js/nivo-slider/themes/default/dots.png);
	z-index: 99;
	opacity: 0.5;
	width: 100%;
}

.nivo-caption-wrapper {
	position: absolute;
	top: 28rem;
	width: 100%;
	z-index: 999;
}

.nivo-caption-wrapper2 {
	position: relative;
	width: 1080px;
	margin: 0 auto;
}

.nivo-caption h2 {
	font-size: 3rem;
	font-weight: 400;
	line-height: 3rem;
}

.nivo-caption p {
	font-size: 1.125rem;
	font-weight: 300;
}

.main-navigation ul.nav-menu {
	border:none!important;
	width: auto;
	float: right;
}

.main-navigation li {
	margin: 0;
	z-index: 9999999;
	margin-left: -0.25rem;
}

.main-navigation li a {
	font-family: "Raleway", sans-serif;
	padding: 0.65rem 1.5rem 0.5rem;
	letter-spacing: 1px;
}

.main-navigation li a:hover {
	background: #6f559f!important;
	color: white!important;
}

.main-navigation li ul {
	z-index: 99999999;
}

.main-navigation li ul li a {
	background: #6f559f;
	border:none;
	padding-left: 1.5rem;
}

header a img {
	margin-top: 0.625rem;
}

.slider-wrapper {
	max-width: 1080px;
	margin: 0px auto 1.5rem;
	position: relative;
	width:100%;
}

.title {
	max-width: 1080px;
	margin: 1.5rem auto;
	overflow: auto;
	background-color: #daceee;
	background-image: url(page-title.png);
	background-repeat: no-repeat;
	background-position: 85% bottom;
	margin-top: 4.5rem;
}

.title h2 {
	font-size: 2.375rem;
	line-height: 4.5rem;
	color:white;
	background: rgba(41, 153, 189,0.7);
	margin:0;
	display: block;
	font-weight: 400;
	float: left;
	padding: 0 1.5rem;
}

.home .entry-title {
	display: none;
}

.entry-content h3 {
	font-size: 1.5rem;
	color: #836bb0;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 1.5rem;
	margin-top: 0;
}

.staff-profile {
	overflow: auto;
}

.staff-image {
	margin-right: 1.5rem;
	float: left;
}

.staff-content {
	margin-left:  9rem;
}

.page-id-6 h3:first-of-type {
	margin-top: 0;
}

.page-id-6 h3 {
	margin-top: 3rem;
}

.home .widgets_on_page ul {
	list-style-type: none;
}


.home .widgets_on_page ul li {
	margin: 0;
}

.home .time {
	float: right;
}

.archive-header {
	display: none;
}

footer {
	overflow: auto;
	padding-bottom: 3rem!important;
}

footer h3 {
	color: #7F8585;
}

footer ul {
	padding-left: 1.5rem;
}

.copyright {
	margin-top: 1.5rem;
	clear: both;
	font-size: 1rem;
	border-top: 2px solid white;
	padding-top: 1.5rem;
	float: left;
	width: 100%;
}

.textwidget a.appointment {
	background: #6f559f;
	color: white;
	display: block;
	padding: 0.75rem;
	border-radius: 0.75rem;
	font-size: 1.5rem;
}

.textwidget a.appointment:hover {
	background: #31A9CF;
	color: white;
}



.home #main {
	background: transparent;
	padding: 0;
}


.home .third-col div.textwidget {
	padding: 0!important;
	height: auto!important;
	min-height: initial!important;
}

.home .two-quarter-col h3 {
	font-size: 1.5rem;
	color: #836bb0;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 1.5rem;
	margin-bottom: 0.75rem;
	
}

.home-left h4 {
	color: red;
}

.home-left li.cat-post-item {
	overflow: auto;
	margin-bottom: 0.75rem;
	border-bottom: 0.25rem solid #DDD;
	padding: 0.75rem;
	background: white;
}

.home-left li.cat-post-item a {
	float:left;
	margin-right:0.75rem;
}

.home-left li.cat-post-item a.post-title {
	float: none;
}

#home-slider #wrapper {
	padding-top: 4.5rem;
}

.third-col-wrap {
	float: left;
	width: 31%;
	margin-right: 2%;
}

.home .third-col p {
	margin-bottom: 0.75rem;
}


.home .third-col h3:first-of-type {
	margin-top:0;	
}

.home .quarter-col .home-left {
	background: transparent;
	padding: 0;
}

.home .quarter-col .home-left h3 {
	background: #9d7fd6;
	color: white;
	padding: 0.5rem 0.75rem;
	margin: 0.75rem 0;
}

.home .quarter-col .home-left h3:first-of-type {
	margin-top: 0;
}

.category article {
	overflow: auto;
}

.category article .thumbnail {
	float: left;
	width:23%;
	margin-right:2%;
}

.home .home-right img {
	max-width: 100%;
	height: auto;
}

.home .home-right h3 {
	margin: 1rem 0;
}

.category article .cateogry-post-content {
	width:75%;
	float: left;
}

@media screen and (min-width: 1080px) {
	.big-menu {
		display: block;
	}
	.small-menu {
		display: none;
	}
}

@media screen and (max-width: 1080px) {
	.big-menu {
		display: none;
	}
	.small-menu {
		display: block;
	}
	nav.main-navigation {
		width: 25%;
	}
	header, #main {
		width: 92%;
	}
.page-id-2 .entry-content iframe {
height:25rem;
}

.small-menu {
	position: relative;
}

.small-menu a {
	background: #522997;
width: 100%;
text-align: left;
font-family: "Raleway", sans-serif;
padding: 0.7rem;
color: white;
text-transform: uppercase;
display: block;
font-size: 1rem;
}

.small-menu a:hover {
	background: #6f559f!important;
	color: white!important;
}

.small-menu #menu-main-menu-1 {
	max-height: 25rem;
	overflow-y: scroll;
	overflow-x: hidden;
}

.title {
	width: 92%;
}

.third-col:nth-of-type(2) {
	width: 66%;
	padding-right: 0;
	margin-bottom: 0.75rem;
	float: right;
}

.third-col:nth-of-type(3) {
	width: 66%;
	float: right;
}

.home .third-col .home-middle h3 {
	margin-bottom: 0;
}

.home-middle .textwidget {
}

.slider-wrapper {
	margin: 0 auto 1.5rem;
}

.menu-main-menu-container {
	position: absolute;
	display: none;
	top: 3.2rem;
}

.main-navigation li {
	width: 100%;
	margin: 0;
	margin-top: -0.4rem;
}

.main-navigation li  a{
	border: none;
	border-bottom: 2px solid #3B708B;
}
}


.etabs { margin: 0; padding: 0; border-bottom: 1px solid #836bb0;}
.tab { display: inline-block; zoom:1; *display:inline; margin: 0!important; }
.tab a { font-size: 1.5rem;
text-transform: uppercase;
font-weight: 400;
line-height: 1.5rem;
margin-top: 0;
font-weight: normal;
font-family: "Raleway", sans-serif; 
background: #836bb0;
color: white;
padding: 1em;
display: block;
}
.tab.active { position:relative; top: 2px;}
.tab a:hover { text-decoration: underline; }
.tab a.active {  background: white; color: #836bb0;  border: 1px solid #836bb0; border-bottom: none;}
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
@media only screen 
and (max-width : 480px) {

footer .quarter-col {
	padding: 0em 1.5em!important;
}

footer ul {
	padding: 0;	
}


.home-middle .textwidget div img:first-of-type {
	width: 35%!important;
	margin-bottom: 5%;
}

.home-middle .textwidget div img:nth-of-type(2) {
	width: 50%!important;
}

.home-middle .textwidget div img:nth-of-type(3) {
	width: 90%!important;
margin: 0 5%!important;
}


nav.main-navigation {
width: 12rem;
}

header {
	height: 4.5rem;
}

hgroup, header .right {
	padding: 0;
}

header .middle {
	display: none;
}

.home-left ul, .home-left h3:nth-of-type(2) {
display: none;
}

a.telephone {
cursor: pointer;
}

header hgroup a img {
	width: 100%;
	height: auto;
}

#appointuit {
display: none;
}

header a {
	cursor: pointer;
}

header .right {
	width: 12rem;
}

header .right a {
	float: none;
}

header a.appointment {
display: block;
font-size: 12px;
}

.bottom-header .byline {
display: none;
}


.bottom-header-container { 
	top: 4.75rem!important;
}

html {
margin-top: 5.125em;
font-size:14px;
}

body {
font-size: 14px;
}

	.home .third-col:nth-of-type(1) {
		display: none;
	}

	.third-col, .quarter-col, .two-third-col, .two-quarter-col {
		float: left!important;
		width: 100%!important;
		padding: 0!important;
		margin-bottom: 2rem;
	}

	.half-col {
		width: 100%;
	}

	#home-slider {
		display: none;
	}

	.home #main {
		padding-top: 3.5rem;
		
	}

	footer .quarter-col {
		width: 100%;
		padding: 1.5rem;
	}

	.title h2 {
		font-size: 1.75rem;
		line-height: 1.75rem;
		padding: 0.8em;
	}

	.home .home-right img.map {
		width: 100%;
	}

	.page-id-2 .entry-content iframe {
		height: 200px;
	}

	.staff-content {
		margin: 0;
	}

	span.ufo-cell-center, textarea#ufo-field-id-3321 {
		width: 100%!important;
	}
	

	hgroup {
		width: 110px;
		padding: 8px 0;
	}

.tab {
width: 90%;
}

.etabs {
border: none;
}

.tab.active {
top: 0;
width: 100%;
}
.tab a {
padding: 0.5em;
}
.tab a.active {
border-bottom: 1px solid #836bb0;
}
}

::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 0.75rem;
}

::-webkit-scrollbar:horizontal {
    height: 0.75rem;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 0.625rem;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 0.625rem;  
    background-color: #ffffff; 
}

.main-navigation .small-menu li.menu-item-122, .main-navigation .small-menu li.menu-item-26 {
		display: none;
	}

.bottom-header-container {
width: 100%;
position: fixed;
top: 6.5rem;
box-shadow: gray 0 0 0.625rem;
background: #522997;
z-index: 99999991;
}

.bottom-header {
max-width: 92%;
margin: 0 auto;
width: 1080px;
color: white;
}

.bottom-header a {
color: white;
float: right;
}

.readmore-js-toggle {
text-align: right;
font-size: 1.3rem;
font-weight: bold;
padding: 0.3rem;
}


.bottom-header span {
margin-top: 0.7rem;
display: block;
float: left;
}